html,body,button,input,select,textarea {
	color: #3f484f;
	font-family: "Oxygen", Arial, "Hiragino Sans GB ", "Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
	-webkit-font-smoothing: antialiased;
}

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}

img {
	vertical-align: middle;
}

html {
	font-size: 62.5%;
}

body {
	background: #f6f6f6;
}

body.s-mb {
	background: #efeff0;
	color: #343434;
	font-family: "miui";
}

.night {
	background: #1c2429;
}

a {
	text-decoration: none;
}

.xinhua-header {
	height: 42px;
	line-height: 42px;
	text-align: left;
}

.xinhua-header img {
	height: 28px;
	margin-left: 15px;
}

article,header {
	padding: 0 15px;
}

.xinhua-title {
	color: #222;
	font-size: 2.2em;
	margin: 10px 0 0;
}

.xinhua-info {
	color: #999;
	padding: 15px 0 20px;
	line-height: 1;
	font-size: 1.1em;
}

.xinhua-info span {
	margin-right: 15px;
}

.night .xinhua-content {
	border-color: #373c49;
}

#xinhua-loading {
	border-top: 1px solid #e0e0e0;
	padding-top: 60px;
	text-align: center;
	display: none;
}

#xinhua-loading img {
	width: 24px;
	height: 24px;
	margin: 0 auto;
}

.xinhua-content * {
	color: #222;
	line-height: 1.7;
}

.xinhua-content video {
	width: 100%;
	min-height: 250px;
	max-width: 576px;
	margin: 0 auto 25px;
	display: block;
}

.xinhua-video,.video_container {
	margin: 0 -15px;
}

.xinhua-content {
	text-align: justify;
	word-break: break-word;
}

.xinhua-content blockquote {
	margin: 0;
	font-style: italic;
	border-left: 3px solid #3261a3;
	padding-left: 15px;
}

.xinhua-content p,.a-content div {
	margin-bottom: 20px;
	margin-top: 0;
}

.xinhua-content img {
	max-width: 100%;
	min-height: 40px;
	margin: 0 auto 20px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOIAAAA0CAMAAAHXriRBAAACf1BMVEXq6ur////q6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urtGmD3AAAA1HRSTlMAAAECAwQFBgcICQoLDA0ODxAREhMUFRYXGBkaGx0eHyAhIiMlJygpKywtLjAyNDU2Nzg5Ojs8Pj9AQUJDREVGR0lKTE1OT1BSU1RVVllaW1xdX2BhZGVmZ2hpamtvcHJzdHV2eHl6e3x9foCBg4SFhoeIiouMjo+QkZOVlpeYmZqcnZ6goaKkpqeoq6ytrrCxsrS1tre4ubq7vL2+v8DCw8TFxsfIy8zNz9DR0tPU1dbX2drb3N3g4eLj5ebn6err7O3u7/Dx8vP09fb3+Pn6+/z9/uKaRSAAAAcMSURBVGje5VrrfxQ1FD0tXQoVEFqeCjJa5WUoglItovJQXgoIAyIgCEIVHAQUkQLyEOsLxSeCYi0KClgFESwLiCCvQikFWs4f5IdJdiazs7Oz3W3LT8+XTnJzc3KSOzfJdJEVBMRAkoRhwDAIAASzdOMp+w9B2laqsmxvl+y/Ht/uINgXBOjpGbY/UcApXqtt5EhF8BmI60R4QTCMXoYx0gSQA5RpQ7IH/BZNQQAog5+anqBJMs4TIGBCekosvWDPzTGCcUZG2Dh2yg0CwBZWSZZ4kJqCSjnJd0CQNGVpXhbCYAe/dfcMgGVZ8YSmBAmYpmlOl5ZCFJiky5NuuIdql4QQNymEeJImALJAmBwqhA9nnOS2ZA2vA9IzaLT4nR+D7Gq34kOyejlQRceTwWESLoQc1nnqyYpFjop1OBPiJ03ZuhiGYcAwDMPQ5+0cQ63lMLJYj5LKOMf7tOWx5FNdXWyoiRzL+ZKMgXMEhGmaZsS25ADmWrejHgLlsa4EgX660XmNGOD4EQGLo4QQrBdCKEchSCGu+AxV1whgQEyZWnw/jTosAjd5msxO7kiiQK4zYI0G2QEgf0USR3IgSDzNBnIU8LZc9zFUEaocPZ4T2QAyR75VIFc5PRa5HNsxXOiQLElif1ev6WVZlmVZEJaGmUBWWEbSGwwqHlnpsZsAhGxnehzLQjL2KPcgcdOx+2n6DBgAUBmeMQmKd7lUVJYgHcZy+kObVZK1pbkAgMjiGn1Wm8TorRMMH28AgO7q4bjNSAboCGK0EjmaLsaUI6ec5P2GhonuWZXN/iZ/c2hMj8aUZvUJXxEroTF+btduyQhjcArkL8BUkpwPvEaSY4DqNBnzqRIUOQA4LEXuA4DSbPQmyd2qcRVJFiAyLYBxQxLGQyS3AZNINgARkmyDtiSZDWTXk6zV2mdfI1kTY/cyfmfXZbU0WoExBMwk77xFMuKpsizLsuZD3zqsziH3Dn9GJ1XoueCKY4wiPq2EZtRg6Yyj45NVmoyTfBljWQjIjz0f9ZmOc+SLAHB7eEYs92yP4xO2zFvdGMcYVUkhBcbkiCyuJWuX5PrZMs+Yu6TOmfB6q31ajJf996Nufoefil1xkTMjdcYEO6Dlte2Qt4Rh2z2x2hTGk6aOlxVjrGaI7lNkG2c0NJWxi0+dFWZ55yvGK+RaAMiTjInODtFkjNcTOF50M/plgCYzBh6QmovxoBBCCGGSnGA/Rj2MQghxk9wjhBDjQq7jV/rByqglOVrahHe3R4mHMUNvxynojNUkDzQrIzTGrrK2Y0YYk4xGAFhJkhtJcmELMHYDLpG8lo1II8kzQJ+0GUnyLuAEyQ3AXHv+ptqmM8BQktwMAPiEJPsDl9JjPEFyIzCH5FXgNrWQbQFgAVBBkn1k2/60z5orZLm0KYyzbaY81zl5+txY7OQ5ydrGGZKNEQRl8iRnNDfTcGAvyQpgH8lvALzgvkfZWECSk53O/0yVUTLtIfk98Kh77xuCUyTp3fM7kmS16ryxs874XmudyTMEecIsSeOmZs9dppFxiSPC7NRRL7Y6V/yaOGO0crj7e4B7bzMZiOr85pB4eZmZCMKzYO4vQMDSoLE+2zSJXNMcEgNgBUrE6sbErirJ9C5z4VXgAfm40252fr0srzuqPuRkUmKHY6ElpoDJusSEiHqb7W4GiZlDpGjhh4uHORf8zmNXP56yxMpbUmJucemOWm3d63YtKW4fyrfZJPZbUx4ab/SOuY2PM1bUBYZ4vbr+3+W4bBrTEhJfZ0qYnTjd6AuXCyAybLFrSU2/jHqgBSSWpybRCpJYu8P9+jnIKVr4ZY2/xGjLSSwOmRatjL2161OUWJUqtnskdkk2IuGVOKIiNcKi+A8ZtsSnZIsaubBHlMs/2r7IVBFNV+KilCmnJJCY7LzRYhIfDPEuBsNMT2LagVqYROF0ybfUI9Gzn58kSVbpldOCJXqcZzoVP7RGRt2e7ZEotM4G2ZXX7tRqS0JKbK6Mui4FgTcfi7sauiXOuep8qnzmFpKI5w5fDIfoihwkljjiL898HB18y0hM74JvSyz8WQn7ugeMvaqws9ctIjFH/SbtxwgAFKsr3wRbivOvkYsLvBLXtAPQ6QPV4A+1pg+fVFVr2wHo9H7rSixukKOZCAD4VJYO5gHAoHot+C4XuiTu7AmgTekNaTs/Set21hV1YJ0FAPf81HoSt8mRHLIlqYzxPABgc1zGeVP5tQWAcWdldcPSnLie25Upp5OPAIB+eh1YHVbi2aHZ6UgceFW7QWySpeP5AGBckMVXAKySz6d7xnaIQ0rC1s4Juu+1UzXZeze0XzOkcAxP/iE1CBul/4l8AOjrlgSskKWz9i5XeEmWFwFAty8U9/57AykGH1ENyzv6SHwnSOIyt8Ss/zz+BxL/Be23nrLQ80+lAAAAAElFTkSuQmCC") center no-repeat #f1f0ef;
	background-size: 113px;
	display: block;
	border: none;
}

.night .xinhua-content img {
	background: url("data:image/png;base64,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") center no-repeat #282f34;
	background-size: 113px;
}

.xinhua-content {
	padding-bottom: 20px;
}

.xinhua-content {
	font-size: 1.7em;
}

#xinhua-toggle-img {
	padding-left: 30px;
	background: url("http://static.xinhuazixun.com/apps/ant_media_v1.0.0.35/renaissance_toggle_img.png") no-repeat;
	background-size: 24px 15px;
	float: right;
	display: none;
	line-height: 15px;
}

.night #xinhua-toggle-img {
	color: #aaa;
}

.night table {
	background-color: #383843;
}

.xinhua-content figcaption {
	font-size: 0.8em;
	color: #777;
	margin: -15px 0 20px;
	text-align: center;
}

.xinhua-content a {
	color: #3261a3;
}

.night .xinhua-content figcaption {
	color: #89919e;
}

ul,ol,li {
	margin: 0;
	padding: 0;
}

ul,ol {
	padding-left: 30px;
}

dd {
	margin-left: 15px;
}

.xinhua-related-title {
	font-size: 1.1em;
	font-weight: bold;
	color: #3261a3;
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #dfdfdf;
	margin-right: 4px;
}

.night .xinhua-related-title {
	color: #999;
	border-color: #3e4146;
}

#xinhua-related-video ul,#xinhua-related-video li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#xinhua-related-video ul {
	width: 100%;
}

#xinhua-related-video li {
	width: 33.3%;
	float: left;
	text-align: center;
	margin-top: 15px;
	height: 114px;
	overflow: hidden;
}

#xinhua-related-video li img {
	width: 94px;
	height: 75px;
	background: url("http://static.xinhuazixun.com/apps/ant_media_v1.0.0.35/renaissance_bg.png") #ececec center no-repeat;
	background-size: 60px;
	margin-right: 10px;
}

.night #xinhua-related-video li img {
	background: url("http://static.xinhuazixun.com/apps/ant_media_v1.0.0.35/renaissance_bg_n.png") #333336 center no-repeat;
	background-size: 60px;
}

#xinhua-related-video li p {
	padding: 5px 0 0;
	margin: 0;
	font-size: 1.1em;
	line-height: 1.2;
	margin-right: 4px;
	color: #333;
}

.night #xinhua-related-video li p {
	color: #acb6bf;
}

#xinhua-related-video {
	margin-bottom: 40px;
	margin-right: -4px;
}

.xinhua-clear {
	clear: both;
}

.single-button,#page-button {
	color: #777;
	font-size: 1.4em;
	margin: -20px 0 20px;
	background: #ededed;
	height: 34px;
	border-radius: 4px;
	line-height: 34px;
	text-align: center;
}

.show-point {
	position: relative;
	clear: both;
	margin-top: 10px;
	padding: 20px 13px;
}

.show-comments {
	position: relative;
	clear: both;
	margin-top: 10px;
	padding: 2px 0px;
	display: block;
	position: relative;
}

.comments-count {
	display: inline-block;
	border-radius: 26px;
	height: 28px;
	padding: 0px 12px;
	margin-top: 12px;
	background: #26a3eb;
	float: right;
	line-height: 28px;
	text-align: center;
	color: #fff;
	margin-right: 13px;
	vertical-align: middle;
	font-size: 12px;
}

.comment {
	margin: 13px 13px 0px;
}

.profile {
	width: 40px;
	height: 40px;
	margin-right: 10px;
	border-radius: 21px;
	float: left;
}

.header {
	position: fixed;
	height: 50px;
	background: #efeff0;
	width: 100%;
	top: 0px;
	z-index: 100;
	opacity: 0;
}

.header p {
	display: inline-block;
	margin: 0px 13px;
	color: rgba(0,0,0,0.9);
	height: 50px;
	font-size: 14px;
	line-height: 54px;
}

.comments-count {
	display: inline-block;
	border-radius: 26px;
	height: 28px;
	padding: 0px 12px;
	margin-top: 12px;
	background: #26a3eb;
	float: right;
	line-height: 28px;
	text-align: center;
	color: #fff;
	margin-right: 13px;
	vertical-align: middle;
	font-size: 12px;
}

@media (min-width: 736px) {
	header,  article {
		padding: 0 60px;
	}
}

@media (min-width: 1024px) {
	header,  article {
		padding: 0 100px;
	}
}

@media (min-width:414px) {
	.xinhua-content {
		font-size: 1.9em;
	}

	.xinhua-info {
		font-size: 1.2em;
	}

	.xinhua-title {
		font-size: 2.3em;
	}
}

@media (min-width:736px) {
	.xinhua-title {
		padding-top: 20px;
	}

	.xinhua-info {
		padding: 18px 0 22px;
	}

	.xinhua-content p,  .xinhua-content div {
		margin-bottom: 30px;
		margin-top: 0;
	}

	.xinhua-content img {
		margin: 0 auto 30px;
	}

	.xinhua-content {
		font-size: 2em;
	}

	.xinhua-info {
		font-size: 1.3em;
	}

	.xinhua-title {
		font-size: 2.8em;
	}@media screen and (-webkit-min-device-pixel-ratio:3) {
		.comment:after,    .comment-info p.comment-content:after,    .show-point:before,    .show-comments:before,    .s-mb .section-title:after {      content: '';
		position: absolute;
		left: 0px;
		right: 0px;
		height: 1px;
		width: 300%;
		background: #ececf0;
		-webkit-transform: scale(0.333);
		transform: scale(0.333);
		-webkit-transform-origin: left top;
		transform-origin: left top;
	}

	.show-point:before,    .show-comments:before {
		top: 0px;
	}

	.comment-info p.comment-content:after {
		bottom: -1px;
	}

	.s-mb .section-title:after {
		top: 43px;
	}
}}

@media screen and (-webkit-min-device-pixel-ratio:2) {
	.comment:after,  .comment-info p.comment-content:after,  .show-point:before,  .show-comments:before,  .s-mb .section-title:after {
		content: '';
		position: absolute;
		left: 0px;
		right: 0px;
		height: 1px;
		width: 200%;
		background: #ececf0;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
		-webkit-transform-origin: left top;
		transform-origin: left top;
	}

	.show-point:before,  .show-comments:before,  .news-list:before {
		top: 0px;
	}

	.comment-info p.comment-content:after {
		bottom: -1px;
	}

	.s-mb .section-title:after {
		top: 43px;
	}
}